function FileData_Pairs(x)
{
x.t("interfaces","product");
x.t("interfaces","usage");
x.t("example","max");
x.t("example","following");
x.t("method","disables");
x.t("ssh","administrator");
x.t("ssh","connection");
x.t("ssh","servers");
x.t("ssh","file");
x.t("ssh","session");
x.t("ssh","tunnel");
x.t("ssh","configuration");
x.t("ssh","usage");
x.t("ssh","cli");
x.t("ssh","system");
x.t("ssh","server");
x.t("192.168.0.10","listen");
x.t("192.168.0.10","max");
x.t("spawned","second");
x.t("within","second");
x.t("(sftp)","ssh");
x.t("secure","ftp");
x.t("secure","shell");
x.t("current","mode");
x.t("current","configuration");
x.t("current","context");
x.t("enabled","configures");
x.t("transfers","using");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","listen");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("administrator","users");
x.t("interface","specified");
x.t("interface","address");
x.t("support","incoming");
x.t("exit","exits");
x.t("exit","usage");
x.t("response","heavily");
x.t("connection","example");
x.t("product","privilege");
x.t("default","enabled");
x.t("default","specifies");
x.t("default","disabled");
x.t("default","behavior");
x.t("servers","spawned");
x.t("servers","support");
x.t("servers","product");
x.t("servers","started");
x.t("servers","tune");
x.t("servers","telnet");
x.t("servers","number");
x.t("servers","configures");
x.t("servers","subsystem");
x.t("start","servers");
x.t("access","cli");
x.t("command","product");
x.t("command","enables");
x.t("command","specifies");
x.t("command","enable");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("command","disables");
x.t("security","administrator");
x.t("need","servers");
x.t("file","transfers");
x.t("file","transfer");
x.t("benefit","reducing");
x.t("cisco","systems");
x.t("privilege","security");
x.t("privilege","issue");
x.t("specified","address");
x.t("true","system");
x.t("range","100");
x.t("enables","ssh");
x.t("enables","sftp");
x.t("listen","interfaces");
x.t("listen","192.168.0.10");
x.t("listen","command");
x.t("listen","ip_address");
x.t("listen","connections");
x.t("listen","disable");
x.t("limit","reached");
x.t("perform","file");
x.t("session","current");
x.t("trying","start");
x.t("loaded","system");
x.t("tel","408-526-4000");
x.t("address","192.168.0.10");
x.t("address","default");
x.t("address","address");
x.t("address","may");
x.t("address","enable");
x.t("started","within");
x.t("allow","access");
x.t("second","interval");
x.t("tune","system");
x.t("attribute","privilege");
x.t("commands","ssh");
x.t("commands","secure");
x.t("configured","ftp");
x.t("syntax","exit");
x.t("syntax","listen");
x.t("syntax","max");
x.t("syntax","end");
x.t("syntax","subsystem");
x.t("excessive","system");
x.t("options","current");
x.t("telnet","services");
x.t("number","ssh");
x.t("number","default");
x.t("number","servers");
x.t("number","number");
x.t("number","value");
x.t("minutes","trying");
x.t("converse","true");
x.t("cause","excessive");
x.t("parent","configuration");
x.t("max","servers");
x.t("maximum","number");
x.t("tunnel","command");
x.t("may","need");
x.t("may","listening");
x.t("specifies","maximum");
x.t("specifies","server");
x.t("requests","converse");
x.t("exits","current");
x.t("exec","mode");
x.t("impact","services");
x.t("end","exits");
x.t("end","usage");
x.t("enable","listening");
x.t("enable","disable");
x.t("return","parent");
x.t("return","exec");
x.t("disabled","enables");
x.t("listening","interfaces");
x.t("listening","example");
x.t("listening","specific");
x.t("100","usage");
x.t("issue","command");
x.t("ip_address","listen");
x.t("ftp","ssh");
x.t("ftp","(sftp)");
x.t("ftp","attribute");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("usage","number");
x.t("configures","ssh");
x.t("configures","maximum");
x.t("configures","system");
x.t("interval","limit");
x.t("interval","number");
x.t("value","range");
x.t("specific","interface");
x.t("connections","interface");
x.t("subsystem","configures");
x.t("subsystem","cli");
x.t("subsystem","sftp");
x.t("shell","configuration");
x.t("services","example");
x.t("services","cause");
x.t("cli","ssh");
x.t("cli","default");
x.t("cli","cisco");
x.t("cli","sftp");
x.t("systems","tel");
x.t("context","listen");
x.t("context","perform");
x.t("context","allow");
x.t("context","end");
x.t("context","subsystem");
x.t("sftp","ssh");
x.t("sftp","current");
x.t("sftp","default");
x.t("sftp","subsystem");
x.t("sftp","disables");
x.t("sftp","following");
x.t("transfer","method");
x.t("configure","ssh");
x.t("fax","408-527-0883");
x.t("disable","access");
x.t("disable","file");
x.t("disable","listening");
x.t("reducing","number");
x.t("two","minutes");
x.t("heavily","loaded");
x.t("users","configured");
x.t("disables","access");
x.t("disables","either");
x.t("reached","system");
x.t("incoming","requests");
x.t("used","manage");
x.t("manage","ssh");
x.t("following","command");
x.t("system","current");
x.t("system","response");
x.t("system","benefit");
x.t("system","perform");
x.t("system","may");
x.t("system","impact");
x.t("system","waits");
x.t("either","sftp");
x.t("using","secure");
x.t("returns","parent");
x.t("returns","exec");
x.t("behavior","listen");
x.t("waits","two");
x.t("server","current");
x.t("server","listen");
x.t("server","options");
}
